Extending Qt Creator Manual | Keywords

Extending Qt Creator Manual 4.5.2

# Keywords Class

(TextEditor::Keywords)

- List of all members, including inherited members

## Public Functions

| Keywords() = default
QStringList | argsForFunction(const QString &function) const
QStringList | functions() const
bool | isFunction(const QString &word) const
bool | isVariable(const QString &word) const
QStringList | variables() const

## Member Function Documentation

### `[default]` Keywords::Keywords()

Default constructs an instance of Keywords.

### QStringList Keywords::argsForFunction(const QString &function) const

### QStringList Keywords::functions() const

### bool Keywords::isFunction(const QString &word) const

### bool Keywords::isVariable(const QString &word) const

### QStringList Keywords::variables() const